[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dependency issues on KDED packages (Re: Potential issue with packaging of kdelibs?)



Hi all,

Following up on

      http://lists.kde.org/?l=kde&m=125249396616682&w=2

I was able to resolve the issues:

      http://lists.kde.org/?l=kde&m=125317961600882&w=2

It seems that the issues were caused by wrong dependencies that kept the
KDE3 kded installed alongside the KDE4 kded, but the two are mutually
exclusive, only one of them should ever run at the same time.

Also, all the applications (so far as I could see) that seem to depend
explicitly upon the KDE3 kded seem to work just fine with the KDE4 kded.

Best regards,
Georg

-- 
Georg C. F. Greve                                      <greve@fsfe.org>
http://fsfe.org/about/greve                 http://blogs.fsfe.org/greve

Attachment: pgpuvvcWMADGY.pgp
Description: PGP signature


Reply to: